#productsListTwo {display:none;margin-top:0px;width:100%;}
#productsListTwo .fastBuy{opacity:0.7;position:absolute;margin:7px 7px;width:20px;height:20px;background:url('/css/img/fastBuy2.png')no-repeat center center #fff;background-size:14px;}
#productsListTwo .cartBuy{opacity:0.7;float:right;margin:7px 7px;right:10px;height:20px;background:url('/css/img/_cart_top2.jpg')no-repeat center right #fff;background-size:12px;border-right:solid 5px #fff;}
#productsListTwo .listPrice{font-size:16px;line-height:20px;margin:0px 14px 0px 5px;}
#productsListTwo .rub{font-size:16px;padding-left:5px;margin-right:5px;}
#productsListTwo .name{width:45%;text-align:center;padding:15px 0px;font-size:0.8rem;}
#productsListTwo .img{width:45%;text-align:center;vertical-align:top;}
#productsListTwo .img .wrapper{width:100%;height:0px;position:relative;}
#productsListTwo .img .wrapper .content{position:absolute;width:100%;}
#productsListTwo .divider {min-width:10px;min-width:9%;max-width:10%;}
#productsListTwo .img img {width:100%;}

#productsListThree {margin-top:0px;width:100%;}
#productsListThree .fastBuy{opacity:0.7;float:left;margin:12px 11px;width:25px;height:25px;background:url('/css/img/fastBuy2.png')no-repeat center center #fff;background-size:18px;}
#productsListThree .cartBuy{opacity:0.7;float:right;margin:12px 11px;right:10px;height:25px;background:url('/css/img/_cart_top2.jpg')no-repeat center right #fff;background-size:15px;border-right:solid 7px #fff;}
#productsListThree .listPrice{line-height:25px;margin:0px 22px 0px 10px;}
#productsListThree .rub{padding-left:5px;margin-right:5px;}
#productsListThree .name{width:30%;text-align:center;padding:15px 0px;font-size:1rem;}
#productsListThree .img{width:30%;text-align:center;vertical-align:top;padding-bottom:1px;}
#productsListThree .img .wrapper{width:100%;height:0px;position:relative;}
#productsListThree .img .wrapper .content{position:absolute;width:100%;}
#productsListThree .divider {min-width:10px;min-width:4%;max-width:5%;}
#productsListThree .img img {width:100%;}

.uf_announce{color:#b2b2b2;margin-top:10px;display:block;font-size:0.9rem;}
.catalogLink{text-decoration:none!important;}
.newStick{position:absolute;clear:both;margin-top:-24px;line-height:20px;color:#fff;padding:2px 7px 2px 4px;font-style:italic;}
.bestStick{position:absolute;float:right;right:0;margin-top:-24px;line-height:20px;color:#fff;padding:2px 7px 2px 4px;font-style:italic;}

#mobile_filter{display:none;}

.radius13{-moz-border-radius:13px;-webkit-border-radius:13px;-khtml-border-radius:13px;border-radius:13px;}
.radius10{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}
.radius12{-moz-border-radius:12px;-webkit-border-radius:12px;-khtml-border-radius:12px;border-radius:12px;}
.specsList {margin-top:0px;border-spacing:0px 0px;border-collapse: separate;}
.specsList .name{text-align:center;padding:10px 0px;}
.specsList .img{width:280px;height:390px;vertical-align:bottom;text-align:center;}
.specsList .img img{margin-bottom:40px;max-width:180px;max-height:290px;}

.filter_mob_btn{border:solid 1px #ddd;padding:10px 0px 10px 10px;font-size:14px;margin-top:20px;background:url('/css/img/filter_mob_btn.jpg') no-repeat right center;}


.productBreads{padding:0 20px;}
#desktopfiltersBanners{background-position:center center!important;margin-top:20px;border:solid 1px #ccc;height:68px;}
#desktopfiltersBanners table{height:100%;}
#desktopfiltersBanners table tr td{vertical-align:middle;}
#desktopfiltersBanners .content{font-weight:bold;width:80%;margin:0 auto;background:url('/css/img/white90.png');padding:10px 10px;font-size:12px;}

.desktop_filter_mob_btn{border:solid 1px #ddd;padding:10px 0px 10px 10px;font-size:14px;margin-top:20px;}
.desktop_filter_mob_btn div{min-width:94%;float:left;}
.desktop_filter_mob_btn:after{font-family:kickstarter;content:"B";margin-right:9px;font-size: 7px;}

.filter_mob_window{background:#fff;border:solid 0px #ddd;padding:10px 0px 10px 0px;font-size:14px;margin-top:10px;}
.filter_mob_window_gender{border:solid 0px #ddd;}
.filter_mob_window .top{width:100%;border-bottom:solid 1px #000;}
.filter_mob_window .top table tr td{}
.filter_mob_window ul .filter_mob_type_btn, .filter_mob_window ul .filter_spec_btn{line-height:1.2rem;padding:10px 20px 10px 0px;border-top:solid 1px #ddd;}
.filter_mob_window ul .filter_mob_type_btn table tr td, .filter_mob_window ul .filter_spec_btn table tr td{vertical-align:top;padding-right:5px;}
.filter_mob_window ul .first{border-top:0px;}
.filter_mob_window ul .back{line-height:30px;padding-bottom:10px;}
.filter_mob_window .top table tr td{height:50px;vertical-align:middle;font-size:1rem;}
.filter_mob_window .top table tr td div{margin-top:-3px;}
.filter_mob_window .top  input{margin-left:15px;border:0px;background:red;width:12px;height:12px;}	
.filter_mob_window .top  .first{margin-left:0px;}	

.filter_desktop_window{background:#fff;border:solid 0px #ddd;font-size:14px;}
.filter_desktop_window .top{width:100%;border-bottom:solid 0px #000;}
.filter_desktop_window ul .filter_mob_type_btn, .filter_desktop_window ul .filter_spec_btn{font-size:18px;line-height:1.2rem;padding:0px 20px 0px 0px;}
.filter_desktop_window ul .filter_mob_type_btn table tr td, .filter_desktop_window ul .filter_spec_btn table tr td{vertical-align:top;padding-right:5px;}
.filter_desktop_window ul .first{border-top:0px;}
.filter_desktop_window ul .back{line-height:30px;padding-bottom:10px;}
.filter_desktop_window .top table tr td{height:50px;vertical-align:middle;font-size:1rem;}
.filter_desktop_window .top table tr td div{margin-top:-3px;}
.filter_desktop_window .top  input{margin-left:15px;border:0px;background:red;width:12px;height:12px;}	
.filter_desktop_window .top  .first{margin-left:0px;}	

.filter_desk_window{padding-top:20px;}
.filter_desktop_window_gender{padding-top:1px;border:0px;}
/*#desktop_filter_td {width:100%;}*/
#desktop_filter_td {vertical-align:top;}
#desktop_filter_td a, .filter_mob_window a{text-decoration:none!important;}

.added_filters {margin-bottom:20px;}
.added_filters li{display:inline-block;color:#000;padding:10px 30px 10px 10px;margin:12px 12px 0px 0px;background: url('/css/img/left-menu-cross.png') #ccc center right 12px no-repeat;background-size:7px 7px;}
#desktop_added_filters{padding:18px 0px;border-bottom:solid 1px #eee;margin:0px 0px 20px 0px;font-size:0.875rem;}
.filter_checkbox{width:15px;height:15px;background:#ccc;}
.filter_checkbox_top {margin:0px 10px;}
.filter_checkbox_spec {margin:5px 5px 0px 0px;}
.spec_name{padding-top:2px;text-transform:none!important;}
.filter_checkbox_desktop{margin-left:25px;}
.filter_desktop_type_name{margin:30px 0px 5px 0px;padding-left:20px;font-size:18px;}
.filter_desktop_type_name_opened{background:url('/css/img/filter_type_opened.jpg') left center no-repeat;}
.filter_desktop_type_name_closed{background:url('/css/img/filter_type_closed.jpg') left center no-repeat;}
.desktop_top{}
#typesWindow ul li table tr td .first{margin-left:0px;}
#typesWindow ul li table tr td .selected:after, .filter_spec_btn table tr td .selected:after{content: '\2713';font-size: 22px;position:absolute;margin:-5px 0px 0px 0px;}
#desktopTypesWindow ul li table tr td .first{margin-left:0px;}
#desktopTypesWindow ul li table tr td .selected:after, .filter_spec_btn table tr td .selected:after{content: '\2713';font-size: 22px;position:absolute;margin:-5px 0px 0px 0px;}

.filter_desktop_left{float:left;width:270px;}
.filter_desktop_left .title{font-size:14px;color:#606060;margin-top:20px;padding:20px 20px;border:solid 1px #999;}
.circle{font-size:11px;width:12px;height:12px;text-align:center;line-height:15px;position:absolute;border:solid 1px #999;background:#fff;margin:9px 8px;color:#999;}
.mobileSliderContent{display:none;}
#specsTypesListIphone{display:none;}
#specsTypesListIpad{display:block;}
#cancelFilters{background:#999;line-height:30px;text-align:center;color:#fff;margin-top:20px;}

/*PRODUCT INFO*/
.TEMPNOTAVAILABLE_INPUT{border:solid 1px #000;width: 240px;height: 28px;line-height: 28px;padding: 6px 6px;box-sizing:border-box;}
.TEMPNOTAVAILABLE_SENDBTN{background:#000;width: 240px;height: 38px;line-height: 38px;color: #fff;text-align: center;font-size:20px;}
#UF_TEMPNOTAVAILABLE_DONE{color:green;}

#product_content {width:100%;margin-top:0px;}
#product_content .right{width:68%;}
#product_content .center{width:4%!important;}
#product_content .left{width:28%;}
#product_content li{float:left;}
#product_content h1{margin:20px 20px!important;}
#product_content .preview_img{width:100%;}
#product_content .art{margin:0px 20px 20px 20px;font-size:1rem;}
#product_content .announce{margin:20px 20px 20px 0px;font-size:1rem;}
#product_content .announceMar{margin-left:20px;}
#product_content .review_link, .fav_link{margin:20px 20px;font-size:1rem;text-decoration:underline;}
#product_content .review_link:hover, .fav_link:hover{color:#444444;}
#product_content .buy{box-sizing:border-box;display:block;font-size:20px;text-align:center;border-top:solid 1px #fff;clear:both;margin:0px 20px;width:140px;height:40px;line-height:28px;color:#fff;padding:6px 6px;background:#000;}
#product_content .buy:hover{background:#444444;}
#product_content #error{margin:20px 20px;color:red;}
#product_content .vol{float:left;width:100px;padding:6px 6px 6px 10px;height:24px;line-height:24px;margin:10px 20px;font-size:1rem;border:solid 1px #eee;}
#product_content #quant_selector{font-family:futura;width:100px;margin:10px 0px;font-size:1rem;border:solid 1px #eee;height:38px;line-height:38px;padding:6px 6px 6px 10px;}
#product_content #arts_selector{font-family:futura;width:110px;margin:10px 20px;font-size:1rem;border:solid 1px #eee;height:38px;line-height:38px;padding:6px 6px 6px 10px;float:left;}
#product_content #addNewReview{margin:20px 0px 0px 20px;}
#product_content #addNewReview:hover{text-decoration:underline;}
#product_content .vol_title{margin:0px 20px;float:left;width:118px;}
#product_content .quant_title{margin:0px 20px;}
#product_content .color_selector{margin:10px 20px;font-size:1rem;}
#product_content .itemSpescList{margin:20px 20px;font-size:1rem;}
#product_content .itemSpescList #itemSpecsListTable {display:none!important;}
#product_content .itemSpescList #itemSpecsListTable td{padding-top:3px;padding-bottom:3px;}
#product_content .itemSpescList #itemSpecsListTable .typeName{padding-right:10px;border-right:solid 1px #000;}
#product_content .itemSpescList #itemSpecsListTable .typeSpecs{padding-left:10px;}
#text_howto ul, #text_desc ul, #text_components ul, #text_reviews ul {list-style: square inside;}

#product_content #price{margin:10px 20px 20px 20px;font-size:2.3rem;}
#product_content .rub{padding-left:5px;font-size:2rem;}
#product_content .preprice{color:red;text-decoration:line-through;margin-right:10px;}
#product_content #colors_panel {min-width:240px;clear:both;height:40px;}
#product_content #colors_panel .color_point{border:solid 1px #000;margin:0px 6px;width:26px;height:26px;margin-top:10px;float:left;}
#product_content #colors_panel .color_point div{overflow:hidden;width:16px;height:16px;margin:5px 5px;background:#fff;text-align:center;}
#product_content #colors_panel .color_point div img{margin-top:0px;width:11px;height:11px;}
#product_content #colors_panel .color_info {z-index:100;padding:3px 3px;background:#fff;border:solid 1px #000;}
#product_desc{margin-top:45px;width:100%;border-collapse:separate}
#product_desc td{padding:10px 10px;text-align:center;border:solid 1px #fff;height:30px;line-height:30px;border-bottom:solid 1px #dddddd!important;}
#product_desc .active{border-color:#dddddd!important;border-bottom:0px!important;}
#product_desc .bottom{text-align:left;padding:30px 30px;border-bottom:solid 1px #dddddd;border-left:solid 1px #dddddd;border-right:solid 1px #dddddd;}

#zoom{background:#fff;position:absolute;z-index:100;}

#text_reviews .content{font-style:italic;padding:20px 10px 0px 10px;}
#text_reviews .meta{text-align:left;padding:10px 10px 10px 10px;color:#9799a5;border-bottom:solid 1px #9799a5;}
#text_reviews .first{border-bottom:0px;}
#text_reviews .last{padding-top:0px;border-bottom:0px;}

#text_reviews .inputBox{margin-bottom:0px;border: solid 1px #9799a5;text-align: center;}
#text_reviews .inputBox input{outline: none!important; border: solid 1px #fff;font-family: futura;margin: 1px 0px;line-height: 32px;font-size: 1rem;padding: 3px 3px;}
#text_reviews .inputBox textarea{resize:none;outline: none!important; border: solid 1px #fff;font-family: futura;margin: 1px 0px;font-size: 1rem;}
#text_reviews .inputBox input, #text_reviews .inputBox textarea{width:98%;}
#text_reviews .inputBox textarea{height:120px;padding-top:10px;}
#text_reviews .inputTitle{color: #9799a5;line-height:30px;}
#text_reviews .inputBoxSubmit{border: solid 1px #000;margin-top:20px;}
#text_reviews .submit{font-family: futura;width;100%;height:38px;line-height:38px;border:solid 1px #000;background:#000;color:#fff;text-align:center;font-size: 1rem;}
#text_reviews .reviewBtn:hover{text-decoration:underline;}
#text_reviews .error{border:solid 1px red!important;}
#text_reviews .errors{color:red;}
.msg{color:green;margin:10px 0px;}
#review_form{margin-top:20px;}

.popUpItemImgBox{position:fixed;top:0;left:0;width:100%;height:100%;background:url('/css/img/pix75.png');z-index:10000;text-align:center;}
.popUpItemImgBox table {height:100%;width:100%;}
.popUpItemImgBox table tr {height:100%;}
.popUpItemImgBox table tr td{height:100%;vertical-align:middle;text-align:center;;}
.popUpItemImgBox table tr td img{margin: 0 auto;background-repeat:no-repeat!important;}
.popUpItemImgBox #imgBoxClose{position:absolute;width:50px;height:50px;background:url('/css/img/imgBoxClose.png');margin-top:7px;}
	
#catalog_top_through_banner{height:150px;border:solid 1px #eee;margin-bottom:20px;}
.banner_inner{height:70px;border:solid 1px #eee;background:url('/css/img/white40.png');padding:20px 20px;margin:20px 20px;}

#product_content .itemSpescList #itemSpecsListList {line-height:30px;}
#product_content .itemSpescList #itemSpecsListList a{margin-right:10px;}

.priceSliderTitle{padding-left:20px;margin-top:30px;font-size:16px;}
.price_slider{margin-top:20px;}
#slider_desc_wrapper{padding:0px 20px;}
#slider_desc_wrapper div{clear:both;}
#slider_mobile_wrapper{padding:0px 20px;}
.noUi-value-horizontal{padding-top:10px;font-size:16px;}

.notEnough{padding:10px 20px 13px 20px;color:red;}
#bottom-block{margin-top:100px!important;}
#text_conditions h3{font-weight:700;margin-bottom:5px;}

.itemCartComment{margin:10px 20px;}
/*PRODUCT INFO*/

/*-------------------------------------------------------------------------------------------------------------------------*/

/*DESKTOP*/
@media screen and (min-width:1024px){
	#console #desk{display:inline-block;}
	#top-block .icon-menu{display:none;}
	#top-block .logo{width:11rem;margin:0 auto;margin:2rem auto!important;}
	#page{left:0px!important;}
	#left-menu{left:-320px!important;}	
	#mobile_filter{display:none;}	
	#specsTypesListIpad {margin-left:20px!important;}
	#typesWindow{display:none;}
	#specsTypesListIpad tr .name{padding-left:30px;width:310px;padding:10px 10px 20px 10px;}
	#specsTypesListIpad tr .img{padding-left:30px;width:310px;text-align:center;padding:0px 0px;}
	#specsTypesListIpad tr .img img{}		
	#specsTypesListIpad tr .left{padding-left:0px;}
	#show_td{width:100%;padding-left:20px;}
}
/*DESKTOP*/

/*IPAD*/
@media screen and (max-width:1023px){
	.filter_desktop_left{display:none;}
	#console #ipad{display:inline-block;}
	#top-block .top-menu{display:none;}
	#mobile_filter{display:block;}
	#product_content .preview_img{max-width:280px;}
	#product_content .buy{width:100%;margin-left:0px;margin-right:0px;line-height:35px;height:45px;}
	#product_content .buyCredit{width:100%;margin-left:0px;margin-right:0px;box-sizing:border-box;line-height:35px;height:45px;}
	#product_content .fastBuy {box-sizing:border-box;width:100%;margin-left:0px;margin-right:0px;line-height:35px;height:45px;}
}
@media screen and (max-width:1023px) and (orientation:landscape){
	.specsList .img{width:180px;height:290px;vertical-align:bottom;text-align:center;}
	.specsList .img img{margin-bottom:40px;max-height:190px;}		
	#product_content {width:100%;}
	#product_content li{display:inline!important;}
	#specsTypesListIpad tr .name{padding:10px 10px;}
	#specsTypesListIpad tr .img{padding-left:0px;text-align:center;}
}
@media screen and (max-width:1023px) and (min-width:768px) and (orientation:portrait){
	.filter_desktop_left{display:none;}
	.filter_desktop_window{display:none;}	
	.specsList .name{width:200px;}	
	.specsList .img{width:200px;height:290px;vertical-align:bottom;text-align:center;}
	.specsList .img img{margin-bottom:40px;max-height:190px;}	
	#drop-down{display:none;}
	#desktop_added_filters{display:none;}
	#show_td{padding-left:0px;}
}
/*IPAD*/

/*IPHONE*/
@media screen and (max-width:667px){
		.productBreads{padding-top:20px;}
	.mobileSliderContent{display:block;}
	#slider_mobile_wrapper{margin-bottom:60px;}
	.newStick{line-height:12px;padding:2px 7px 2px 4px;font-size:10px;margin-top:-20px;}
	.bestStick{position:relative;float:right;line-height:12px;padding:2px 7px 2px 4px;font-size:10px;margin-top:-20px;}

	html{font-size:18px;}
	.filter_desktop_left{display:none;}
	.specsList {margin-top:0px;}	
	.specsList .name{width:40%;}	
	.specsList .img{width:120px;height:190px;vertical-align:bottom;text-align:center;}
	.specsList .img img{margin-bottom:40px;max-width:70px;max-height:100px;}		
	#console #iphone{display:inline-block;}
	#top-block .logo{width:8rem;}
	#desktop_added_filters{display:none;}
	#specsTypesListIphone{display:block;}
	#specsTypesListIpad{display:none;}
	#desktop_filter_td{display:none;}
	#show_td{padding-left:0px;}
	#productsListThree{display:none;}
	#productsListTwo{display:block;}
	#mobile_filter{display:block;}
	#product_content li{float:none!important;}
	#product_content .right{width:100%;}
	#product_content .center{display:none;}
	#product_content .left{width:100%;}	
	#product_content {width:280px;margin:0 auto;margin-top:40px;}
	#product_content .preview_img{width:280px;}
	#product_desc td span{display:none;}
	#product_desc td{background-repeat:no-repeat!important;background-position:center center!important;}
	#product_desc #reviews{background:url('/css/img/i_orders.png');background-size:auto 20px!important;}
	#product_desc #conditions{background:url('/css/img/i_transport.svg');background-size:auto 20px!important;}
	#product_desc #desc{background:url('/css/img/i_benefits.svg');background-size:auto 30px!important;}
	#product_desc #howto{background:url('/css/img/i_usage.svg');background-size:auto 30px!important;}
	#product_desc #components{background:url('/css/img/i_ingredients.svg');background-size:auto 30px!important;}

	#text_reviews .inputBox input, #text_reviews .inputBox textarea{width:95%;}
	#text_reviews .inputBox textarea{height:90px;}
	#product_content .rub{font-size:1.3rem;}
	
	#productsListTwo .fastBuy{margin:7px 3px!important;}
	#productsListTwo .cartBuy{margin:7px 3px!important;}		

	#product_content .itemSpescList #itemSpecsListTable {display:none;}
	#bottom-block{margin-top:0px!important;}
}
@media screen and (max-width:667px) and (orientation:landscape){
	.specsList .name{width:20%;}	
	
	#mobile_filter{display:block;}
	#productsListThree{display:block;}
	#productsListTwo{display:none;}
	
	#product_content {width:100%;margin-top:40px;}
	#product_content .right{width:68%;}
	#product_content .center{width:4%!important;}
	#product_content .left{width:28%;}
	#product_content li{float:left!important;}
	#product_content h1{margin:20px 20px!important;}
	#product_content .preview_img{width:100%;max-width:280px;}
	#bottom-block{margin-top:0px!important;}


}
@media screen and (max-width:668px) and (orientation:landscape){
	#productsListThree .fastBuy{margin:7px 0px!important;}
	#productsListThree .cartBuy{margin:7px 0px!important;}
	#bottom-block{margin-top:0px!important;}
}
/*IPHONE*/

/*LANDSCAPE*/
@media screen and (orientation:landscape){
	#console #landscape{display:inline-block;}
	.popUpItemImgBox table tr td img{margin: 0 auto;}
}

/*PORTRAIT*/
@media screen and (orientation:portrait){
	#console #portrait{display:inline-block;}
	.popUpItemImgBox table tr td img{margin: 0 auto;width:100%!important;height:auto;}
	#bottom-block{margin-top:0px!important;}
}